@charset "utf-8";
/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column fluid layout with one sidebars right of content
*/

#main {
	width:960px;
	margin:0 auto;
}

#container {
        float: left;
        margin: 20px -200px 0 0;
        width: 80%;
}
#content {
        margin: 0 50px 30px 0;
		background-color:#ebebeb;
		border:1px solid #999999;
		padding:20px;
		/*background-image:url(../images/contentBack.jpg);
		background-repeat:no-repeat;*/
}

.teamImage {
background-image:url(../images/CafeBooksTeam.jpg);
height:440px;
float:left;
width:670px;
}

.fullBox{
position:relative;
}

#imageLinkContainer{
	background-color:#CCCCCC;
	height:50px;
	margin-top:350px;
	position:relative;
	padding:5px;
	border-top:3px solid #FFF;
	border-bottom:3px solid #FFF;
}

#profileLink{
float:left;
width:33%;
}

.profileText{
float:left;
width:380px;
font-size:12px;
margin-top:20px;
margin-bottom:20px;
}

.profileImage{
float:right;
margin-top:20px;
margin-bottom:20px;
}

#resourceLinks ul{
list-style:none;
padding:0;
float:left;
width:40%;
margin-top:20px;
}

#resourceNames ul{
list-style:none;
margin-top:20px;
padding:0;
}

#resourceNames li{
padding-left:20px;
}

#homePosts {
margin: 0 50px 30px 0;
/*background-image:url(../images/notepad1.jpg);
background-repeat:repeat-y;*/
color:#000;
width:282px;
height:350px;
float:left;
display:inline;
}

#form{
width:40%;
position:relative;
float:left;

}

#details{
background-color:#CCC;
padding:5px;
float:right;
width:40%;
position:relative;
}

#primary, #secondary {
        float: right;
        overflow: hidden;
        width: 180px;
		background-color:#FF0099;
		border:1px solid #FFFFFF;
		padding:10px;
		margin-top:20px;
}

#primary a, #secondary a {
color:#FFFFFF;
}

#primary a:hover, #secondary a:hover {
color:#000000;
}


#secondary {
        clear: right;
}
#footer {
        clear: both;
        width: 100%;
		height:170px;
		background-color:#333333;
		background-image:url(../images/footerBack.jpg);
		background-repeat:repeat-x;
		border-top:2px solid #FF0099;
}

.entry-title{
background-color:#000;
padding:5px;
}

.entry-meta{
background-color:#CCC;
color:#000;
font-size:11px;
border-bottom:1px solid #FF0099;
padding:5px;
}

.entry-utility{
background-color:#ddd;
color:#000;
font-size:11px;
border-top:1px solid #FF0099;
padding:5px;
}

.entry-utility a, .entry-meta a{
font-weight:bold;
color:#FF0099;
}


#colophon {
	width:960px;
	margin:0 auto;
	color:#FFF;
	padding-top:30px;
	font-weight:bold;
	font-size:16px;
}

#colophon a{
color:#FF0099;
}